<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	
	$sql = "select url from seccion where Id = '$Id'";
	$rs = mysql_query($sql);
	list($url) = mysql_fetch_row($rs);		
	unlink("../$url");
	
	$sql = "Delete from seccion "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	

	Desconectar();
	

	header("Location:../index.php");
?>